columnSuffix: mnpcxoch
handle: chapterPublishedDate
instructions: null
name: 'Chapter Settings - Relevant Dates - Published Date'
searchable: false
settings:
  max: null
  min: null
  minuteIncrement: 30
  showDate: true
  showTime: false
  showTimeZone: false
translationKeyFormat: null
translationMethod: none
type: craft\fields\Date
